<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="/css/style.css">
    <title></title>
  </head>
  <body>
    <main class="container my-5 h-100">

    <?php require "blocks/alert_messages.php" ?>

    <div class="shadow-lg p-3 mb-5 bg-white rounded">
      <?php if(!empty($user['avatar'])): ?>
        <img src="<?= $user['avatar'] ?>" alt="avatar" class="avatar-profile">
      <?php endif; ?>
      <p>Email: <?= $user['email'] ?></p>
      <p>Name: <?= $user['name'] ?></p>
      <p>Surname: <?= $user['surname'] ?></p>
      
      <div class="d-flex">
        <a href="/logout.php" class="btn btn-primary mr-2">Edit Profile</a>
        <a href="/logout.php" class="btn btn-primary">Log out</a>
      </div>
    </div>
    <?php require "blocks/js_scripts.php" ?>
  </body>
</html>